  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .equipment .main_content {
    padding-top: 49px;
  }
  .equipment_head {
    text-align: center;
  }
  .equipment_head > h3 {
    font-size: 2.4rem;
    line-height: 40px;
    color: #000;
    font-weight: 500;
    margin-bottom: 20px;
  }
  .equipment_head > p {
    font-size: 1.6rem;
    line-height: 30px;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 66px;
  }
  .banner {
    position: relative;
  }
  .banner figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .banner_txt {
    position: absolute;
    top: 8.33333%;
    left: 1.78571%;
    width: 96.42857%;
    height: 83.33333%;
    border: 3px solid #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .banner_txt h4 {
    margin-bottom: 14px;
  }
  .banner_txt span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.8rem;
    color: #575345;
    font-weight: 500;
    background-color: #fff;
    padding: 5px 19px;
    display: inline-block;
    letter-spacing: 1px;
  }
  .standard {
    background: url(/renovation/tsudanuma/equipment/img/standard_bg.png) 0 0 repeat;
    padding-top: 55px;
    background-color: #fff;
  }
  .standard .title {
    padding-bottom: 39px;
  }
  .standard .title h3 {
    margin-bottom: 16px;
  }
  .sec_list {
    padding-top: 42px;
  }
  .sec_list_item {
    margin-bottom: 20px;
  }
  .sec_list_item.sanitary {
    margin-bottom: 54px;
  }
  .sec_list_item.sanitary .item_two_r {
    padding-top: 71px;
    padding-right: 45px;
  }
  .sec_list_item.sanitary .item_two_r > p {
    margin-top: 31px;
  }
  .sec_list_item.sanitary .item_two_r figure {
    width: 270px;
    position: relative;
  }
  .sec_list_item.sanitary .item_two_r figure::before {
    content: "Point";
    position: absolute;
    top: 0;
    left: 256px;
    width: 102px;
    height: 102px;
    background: url(/renovation/tsudanuma/equipment/img/point_circle.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
    font-size: 2.2rem;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
  }
  .sec_list_item.sanitary .item_two_r figure figcaption {
    font-size: 1.8rem;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    color: #000;
    border-bottom: 1px solid #000;
    display: block;
    position: absolute;
    width: 100%;
    left: 221px;
    bottom: 60px;
    padding-bottom: 6px;
    text-align: right;
  }
  .sec_list_item.sanitary .item_three {
    margin-top: 100px;
  }
  .sec_list_item.storage {
    padding-bottom: 86px;
    margin-bottom: 0;
  }
  .sec_list_item.storage .item_two figure {
    width: 600px;
  }
  .sec_list_item p {
    font-size: 1.6rem;
    line-height: 24px;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    letter-spacing: 1px;
  }
  .sec_list_item h4 {
    position: relative;
    padding-left: 9px;
    padding-bottom: 6px;
    margin-bottom: 45px;
  }
  .sec_list_item h4::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/renovation/tsudanuma/equipment/img/line.png) repeat;
    display: block;
  }
  .sec_list_item h4 span {
    color: #9a988f;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 4.8rem;
    letter-spacing: -1px;
    margin-right: 13px;
  }
  .sec_list_item h4 small {
    font-size: 2rem;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  }
  .sec_list_item figure {
    position: relative;
  }
  .sec_list_item figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .sec_list_item .item_two {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sec_list_item .item_two_l {
    width: 570px;
  }
  .sec_list_item .item_two_l > p {
    margin-top: 16px;
    text-align: justify;
  }
  .sec_list_item .item_two_l h5 {
    font-size: 2.4rem;
    font-weight: 400;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    position: relative;
    padding-left: 21px;
    letter-spacing: 3px;
    margin-bottom: 34px;
  }
  .sec_list_item .item_two_l h5::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3px;
    height: 24px;
    background: #a4a39d;
    display: block;
  }
  .sec_list_item .item_two_r {
    width: -webkit-calc(100% - 570px);
    width: -moz-calc(100% - 570px);
    width: calc(100% - 570px);
    padding-left: 67px;
    padding-top: 76px;
    padding-right: 33px;
  }
  .sec_list_item .item_two_r > p {
    margin-bottom: 28px;
    text-align: justify;
  }
  .sec_list_item .item_three {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 57px;
  }
  .sec_list_item .item_three figure {
    height: 220px;
  }
  .sec_list_item .item_three figure figcaption {
    color: #fff;
  }
  .sec_list_item .item_three figure img {
    height: 100%;
  }
  .sec_list_item .item_three_item {
    width: 373px;
  }
  .sec_list_item .item_three_item:not(:nth-of-type(3n)) {
    margin-right: 40.5px;
  }
  .sec_list_item .item_three_item h6 {
    font-size: 2rem;
    font-weight: 400;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    position: relative;
    padding-left: 22px;
    letter-spacing: 2px;
    margin-bottom: 19px;
  }
  .sec_list_item .item_three_item h6::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3px;
    height: 20px;
    background: #a4a39d;
    display: block;
  }
  .sec_list_item .item_three_item p {
    margin-top: 15px;
    padding-left: 10px;
    text-align: justify;
    letter-spacing: 1.5px;
  }
  .title {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    text-align: center;
    padding: 29px 0 31px;
  }
  .title h3 {
    display: inline-block;
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 30px;
    letter-spacing: 1.5px;
    border-bottom: 2px solid #a98300;
    padding-bottom: 5px;
    margin-bottom: 19px;
  }
  .title p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1.5px;
  }
  .title small {
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.4rem;
    line-height: 24px;
    letter-spacing: 1.5px;
    margin-top: 5px;
  }
  .specification {
    padding: 94px 0 0;
  }
  .specification .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 56px 0 35px;
  }
  .specification .list .box {
    width: 373px;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 73px;
  }
  .specification .list .box:nth-of-type(3n+2) {
    margin-left: 41px;
    margin-right: 40px;
  }
  .specification .list .box h4 {
    font-weight: 400;
    font-size: 2rem;
    line-height: 30px;
    letter-spacing: 2px;
    padding-left: 22px;
    position: relative;
  }
  .specification .list .box h4::before {
    content: "";
    width: 3px;
    height: 20px;
    background: #a4a39d;
    position: absolute;
    top: 4px;
    left: 10px;
  }
  .specification .list .box figure {
    width: 100%;
    height: 220px;
    overflow: hidden;
    margin: 18px 0 15px;
  }
  .specification .list .box p {
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1.3px;
    padding: 0 8px;
  }
  .space {
    background: url("/renovation/tsudanuma/equipment/img/bg_space.png") repeat;
  }
  .space h3 {
    background: url("/renovation/tsudanuma/equipment/img/line.png") repeat-x left bottom;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 6px;
    padding-bottom: 23px;
    margin-bottom: 39px;
  }
  .space h3 span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.4rem;
    line-height: 30px;
    letter-spacing: 3px;
  }
  .space h3 small {
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 1.8rem;
    line-height: 30px;
    color: rgba(87, 83, 69, 0.6);
    margin-top: 2px;
    margin-left: 7px;
  }
  .space article.welcome {
    padding: 68px 0 78px;
  }
  .space article.sky {
    padding-bottom: 38px;
  }
  .space article > p {
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 36px;
    letter-spacing: 2.4px;
    padding-left: 10px;
    margin-bottom: 44px;
  }
  .space article .block {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .space article .block figure {
    width: 600px;
    margin-left: -1px;
  }
  .space article .block .txt {
    width: -webkit-calc(100% - 600px);
    width: -moz-calc(100% - 600px);
    width: calc(100% - 600px);
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1.7px;
    padding: 15px 30px 0 38px;
  }
  .space article .block .txt > p:not(:last-child) {
    margin-bottom: 24px;
  }
  .space article .facilities {
    border: 1px solid #a4a39d;
    padding: 28px 20px 30px 29px;
    margin-top: 32px;
  }
  .space article .facilities ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 24px 0;
  }
  .space article .facilities ul li {
    font-size: 1.4rem;
    line-height: 30px;
    position: relative;
    padding-left: 5px;
  }
  .space article .facilities ul li:nth-of-type(2n+1) {
    width: 250px;
  }
  .space article .facilities ul li:nth-of-type(2n+2) {
    width: -webkit-calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: calc(100% - 250px);
  }
  .space article .facilities ul li::before {
    content: "";
    width: 2px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .space article .facilities small {
    display: block;
    font-size: 1.4rem;
    letter-spacing: 1.3px;
    margin-top: 5px;
  }
  .noted {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.6rem;
    line-height: 24px;
    letter-spacing: 1.3px;
    position: relative;
    padding-left: 15px;
    margin-top: 19px;
    margin-bottom: 104px;
  }
  .noted::before {
    content: "※";
    display: block;
    position: absolute;
    top: 0;
    left: -3px;
  }
}

@media screen and (max-width: 768px) {
  .equipment .main_content {
    padding-top: 6.38021vw;
  }
  .equipment_head {
    text-align: center;
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .equipment_head > h3 {
    font-size: 5.72917vw;
    color: #000;
    font-weight: 500;
    margin-bottom: 4.42708vw;
  }
  .equipment_head > p {
    font-size: 3.64583vw;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 8.59375vw;
  }
  .banner {
    position: relative;
  }
  .banner figure {
    height: 32.55208vw;
  }
  .banner figure img {
    display: block;
    width: 100%;
    height: 100%;
  }
  .banner_txt {
    position: absolute;
    top: 8.33333%;
    left: 1.78571%;
    width: 96.42857%;
    height: 83.33333%;
    border: 0.39062vw solid #fff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .banner_txt h4 {
    margin-bottom: 1.30208vw;
  }
  .banner_txt h4 img {
    width: 52.08333vw;
  }
  .banner_txt span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.64583vw;
    color: #575345;
    font-weight: 500;
    background-color: #fff;
    padding: 0.65104vw 2.47396vw;
    display: inline-block;
  }
  .standard {
    background: url(/renovation/tsudanuma/equipment/img/standard_bg.png) 0 0 repeat;
    padding-top: 7.16146vw;
  }
  .standard .title {
    padding-bottom: 5.07812vw;
    margin-bottom: 5.20833vw;
  }
  .standard .title h3 {
    margin-bottom: 2.08333vw;
  }
  .sec {
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .sec_list_item.kitchen .item_two_r {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .sec_list_item.kitchen .item_two_r p {
    -webkit-box-ordinal-group: 3;
       -moz-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .sec_list_item.kitchen .item_two_r figure {
    -webkit-box-ordinal-group: 2;
       -moz-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .sec_list_item.sanitary .item_two_r {
    padding-top: 9.24479vw;
  }
  .sec_list_item.sanitary .item_two_r figure {
    width: 52.73438vw;
    position: relative;
  }
  .sec_list_item.sanitary .item_two_r figure::before {
    content: "Point";
    position: absolute;
    top: 0;
    left: 50vw;
    width: 13.28125vw;
    height: 13.28125vw;
    background: url(/renovation/tsudanuma/equipment/img/point_circle.png) no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    display: block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
    font-size: 2.86458vw;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
  }
  .sec_list_item.sanitary .item_two_r figure figcaption {
    font-size: 3.51562vw;
    position: absolute;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    color: #000;
    border-bottom: 1px solid #000;
    display: block;
    width: 100%;
    left: 50.39062vw;
    bottom: 7.94271vw;
    padding-bottom: 0.78125vw;
    text-align: right;
    max-width: 39.0625vw;
  }
  .sec_list_item.storage {
    padding-bottom: 3.90625vw;
  }
  .sec_list_item.storage .item_two figure {
    margin-bottom: 1.95312vw;
  }
  .sec_list_item p {
    font-size: 2.60417vw;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-top: 2.08333vw;
    margin-bottom: 2.08333vw;
  }
  .sec_list_item h4 {
    position: relative;
    padding-bottom: 1.17188vw;
    margin-bottom: 5.85938vw;
  }
  .sec_list_item h4::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: url(/renovation/tsudanuma/equipment/img/line.png) repeat;
    display: block;
  }
  .sec_list_item h4 span {
    color: #9a988f;
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 7.8125vw;
    margin-right: 1.69271vw;
  }
  .sec_list_item h4 small {
    font-size: 3.90625vw;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  }
  .sec_list_item figure {
    position: relative;
  }
  .sec_list_item figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  .sec_list_item .item_two_l > p {
    text-align: justify;
  }
  .sec_list_item .item_two_l h5 {
    font-size: 3.64583vw;
    font-weight: 400;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    position: relative;
    padding-left: 2.60417vw;
    margin-bottom: 4.42708vw;
  }
  .sec_list_item .item_two_l h5::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3px;
    height: 80%;
    background: #a4a39d;
    display: block;
  }
  .sec_list_item .item_two_r > p {
    text-align: justify;
  }
  .sec_list_item .item_three {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 3.90625vw 0 0;
  }
  .sec_list_item .item_three figure {
    height: 26.04167vw;
  }
  .sec_list_item .item_three figure figcaption {
    color: #fff;
  }
  .sec_list_item .item_three figure img {
    height: 100%;
  }
  .sec_list_item .item_three_item {
    width: 44.27083vw;
    margin-bottom: 5.20833vw;
  }
  .sec_list_item .item_three_item h6 {
    font-size: 3.125vw;
    font-weight: 400;
    color: #000;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    position: relative;
    padding-left: 1.30208vw;
    margin-bottom: 2.47396vw;
  }
  .sec_list_item .item_three_item h6::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 2px;
    height: 3.125vw;
    background: #a4a39d;
    display: block;
  }
  .sec_list_item .item_three_item p {
    margin-top: 1.95312vw;
    text-align: justify;
    font-size: 2.60417vw;
  }
  .title {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    text-align: center;
    padding: 5.20833vw 0;
  }
  .title h3 {
    display: inline-block;
    font-weight: 500;
    font-size: 4.42708vw;
    line-height: 1;
    letter-spacing: 0.19531vw;
    border-bottom: 2px solid #a98300;
    padding-bottom: 1.30208vw;
    margin-bottom: 3.90625vw;
  }
  .title p {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.86458vw;
    line-height: 4.42708vw;
    letter-spacing: 0.19531vw;
  }
  .title small {
    display: block;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    letter-spacing: 0.19531vw;
    margin-top: 1.30208vw;
  }
  .specification {
    padding: 7.16146vw 3.90625vw 0;
  }
  .specification .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 7.8125vw 0 3.25521vw;
  }
  .specification .list .box {
    width: 44.27083vw;
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    margin-bottom: 5.20833vw;
  }
  .specification .list .box h4 {
    font-weight: 400;
    font-size: 3.125vw;
    line-height: 3.90625vw;
    padding-left: 2.60417vw;
    position: relative;
  }
  .specification .list .box h4::before {
    content: "";
    width: 2px;
    background: #a4a39d;
    position: absolute;
    top: 0.39062vw;
    bottom: 0.39062vw;
    left: 0.65104vw;
  }
  .specification .list .box figure {
    width: 100%;
    height: 26.04167vw;
    overflow: hidden;
    margin: 3.25521vw 0 2.60417vw;
  }
  .specification .list .box figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .specification .list .box p {
    font-size: 2.60417vw;
    line-height: 3.90625vw;
    text-align: justify;
  }
  .banner_space .banner_txt h4 img {
    width: 48.56771vw;
  }
  .space {
    background: url("/renovation/tsudanuma/equipment/img/bg_space.png") repeat;
    padding: 9.11458vw 3.90625vw 0;
  }
  .space h3 {
    background: url("/renovation/tsudanuma/equipment/img/line.png") repeat-x left bottom;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 2.60417vw;
    margin-bottom: 5.20833vw;
  }
  .space h3 span {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 4.42708vw;
    line-height: 4.42708vw;
    letter-spacing: 0.26042vw;
  }
  .space h3 small {
    font-family: "Lobster Two", cursive;
    font-weight: 700;
    font-style: italic;
    font-size: 3.64583vw;
    line-height: 4.42708vw;
    color: rgba(87, 83, 69, 0.6);
    margin-left: 2.60417vw;
  }
  .space article.sky {
    padding: 10.41667vw 0 6.51042vw;
  }
  .space article > p {
    font-weight: 500;
    font-size: 3.90625vw;
    line-height: 5.20833vw;
    letter-spacing: 0.26042vw;
    margin-bottom: 5.85938vw;
  }
  .space article .block figure {
    width: 100%;
    margin-bottom: 5.20833vw;
  }
  .space article .block .txt {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.125vw;
    line-height: 4.6875vw;
    letter-spacing: 0.22135vw;
  }
  .space article .block .txt > p:not(:last-child) {
    margin-bottom: 3.90625vw;
  }
  .space article .facilities {
    border: 1px solid #a4a39d;
    padding: 3.90625vw 3.25521vw;
    margin-top: 32px;
  }
  .space article .facilities ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 3.90625vw 0;
  }
  .space article .facilities ul li {
    width: 50%;
    font-size: 2.86458vw;
    line-height: 5.20833vw;
    position: relative;
    padding-left: 1.30208vw;
  }
  .space article .facilities ul li::before {
    content: "";
    width: 2px;
    height: 2px;
    background: #000;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .space article .facilities small {
    display: block;
    font-size: 2.86458vw;
    letter-spacing: 0.16927vw;
    margin-top: 1.30208vw;
  }
  .noted {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.125vw;
    line-height: 1.5;
    letter-spacing: 0.16927vw;
    position: relative;
    padding-left: 3.90625vw;
    margin: 4.55729vw 3.90625vw 5.20833vw;
  }
  .noted::before {
    content: "※";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
}
